#!/uar/bin/env ruby
# -*- coding: utf-8 -*-
while true

print"かけ算、割り算、足し算、引き算のうちどれかを選んでね!\n"
puts"1.かけ算"
puts"2.割り算"
puts"3.足し算"
puts"4.引き算"
puts"5.終わり"  


  print"やりたい物のすうじをいれてね!を入れてね\n"
  go=gets.chomp.to_i

  if go==1
    print"掛けられるを入力してね。\n"
    k=gets.to_i
    print"掛ける数を入力してね。\n"
    kake=gets.to_i
    answer=k*kake
    printf("答えは%fだよ!\n",answer)
    redo

  elsif go==2
    print"割られるを入力してね!\n"
    w=gets.to_i
    print"わるかずをいれてね!"
    wari=gets.to_i
    kota=w/wari
    printf("答えは%fだよ!\n",kota)
    redo
    
  elsif go==3
    print"足される数入力してね!\n"
    t=gets.to_i
    print"足す数を入れて\n"
    tasu=gets.to_i
    ko=t+tasu
    printf("答えは%fだよ!\n",ko)
    redo

  elsif go==4
    print"引かれるを入力してね!\n"
    h=gets.to_i
    print"引く数を入れて\n"
    hiku=gets.to_i
    k=h-hiku
    printf("答えは%fだよ!\n",k)
    redo

 elsif go==5
    break

  end
end

